function ow(url,wn,opt)
{
opt="menubar=0,scrollbars=0,width=700,height=660,left=0,top=25";
window.open(url,wn,opt);
}
function ov(ur,h,op)
{
op="menubar=0,scrollbars=1,width=600,height=700,left=0,top=5";
window.open(ur,h,op);
}